{% extends "smartwater/reset-base.html" %}
{% block content %}
{% if validlink %}


<h1 class="title">Reset uw wachtwoord</h1>
<div>
    Voer hieronder uw nieuwe wachtwoord in, dank u!
</div>


{% if form.errors %}
<div class="error" role="alert">
    {% for key, value in form.errors.items %}
    <div><strong>{{ value }}</strong></div>
    {% endfor %}
</div>
{% endif %}



<form class="confirm" method="POST">
    {% csrf_token %}
    <div class="field">
        <label> 
            <div> Nieuw wachtwoord </div>
            <input type="password" name="new_password1" autocomplete="new-password" class="form-control" required id="id_new_password1" placeholder="Enter password" />
        
        </label>
    </div>
    <div class="field">
        <label> 
            <div> Wachtwoord bevestigen </div>
            <input type="password" name="new_password2" autocomplete="new-password" required id="id_new_password2"
         ss="form-control" placeholder="Confirm password" />
        
        </label>
    </div>
    <div class="buttons">
        <button class="btn btn-1" type="submit" id="reset">Reset</button>
    </div>
</form>
{% else %}
<h1 class="title">Deze link is niet geldig</h1>
{% endif %}
{% endblock %}
